Subject: Re: Walkaround contribution
From: "Steve Bamford" <[email-masked]>
To: "Tom Calbury" <[email-masked]>
Date: Mon, 30 Dec 2002 21:40:14 -0800

----- Original Message ----- 
  From: Tom Calbury 
  To: [email-masked] 
  Sent: Sunday, December 29, 2002 9:40 AM
  Subject: Walkaround contribution

  Hi Steve,

           I just visited the RCAF museum at 8 Wing CFB Trenton on Friday Dec 27th, and did a brief walkaround ( 13 pics ) of the Halifax restoration. I also took a handfull of pics of the CF-5 seat they have there. Would these pictures be usefull to have posted on your site? If they are, just let me know and I will send them to you 5 or 6 at a time.

  Cheers,
  Tom Calbury
  Calgary